
Redmine - Patch #41489

Update Rails to 6.1.7.10

2024-10-16 11:05 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Ruby support Estimated time: 0.00 hour

Target version: 5.0.10   

Description

See: Ruby on Rails — Rails Versions 6.1.7.9, 7.0.8.5, 7.1.4.1, and 7.2.1.1 have been released!

Associated revisions

Revision 23128 - 2024-10-16 11:21 - Go MAEDA

Upgrade Rails to 6.1.7.9 in 5.1-stable branch (#41489).

Revision 23129 - 2024-10-16 11:30 - Go MAEDA

Upgrade Rails to 6.1.7.9 in 5.0-stable branch (#41489).

Revision 23157 - 2024-10-24 01:58 - Go MAEDA

Update Rails to 6.1.7.10 in 5.1-stable branch (#41489).

Revision 23158 - 2024-10-24 02:41 - Go MAEDA

Update Rails to 6.1.7.10 in 5.0-stable branch (#41489).

History

#1 - 2024-10-16 11:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the change in r23128 and r23129.

#2 - 2024-10-24 02:43 - Go MAEDA

Updated Rails to 6.1.7.10 in r23157 and r23158.

Ruby on Rails — Rails Versions 6.1.7.10, 7.0.8.6, 7.1.4.2, and 7.2.1.2 have been released!

#3 - 2024-10-24 02:43 - Go MAEDA

- Subject changed from Update Rails to 6.1.7.9 to Update Rails to 6.1.7.10
